Subject: RE: [SPAM] Important
From: Peter Kleissner <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 16 May 2022 08:27:34 +0000

> the same individual is going to try this method again and scrape all databases in order to create the site, rather than basing it off of an API key since we had some contact

Again thanks for the info. Can you please share more details? Which API endpoint is it, what is the method?

We are happy to provide you a free Professional account for reporting this.

Regards,

Peter

__________
Peter Kleissner, Founder / CEO Intelligence X
Kleissner Investments s.r.o.
Na Strzi 1702/65, 140 00 Prague, Czech Republic

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Saturday, May 14, 2022 9:49 AM
To: Info <[email-masked]>
Subject: [SPAM] Important

I came across this breach when I was looking to gain access to your API for free, since there were errors in the code, allowing me to gain partial access to the full version without paying. I also know the same individual is going to try this method again and scrape all databases in order to create the site, rather than basing it off of an API key since we had some contact.